- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# neethi_util.h File Reference

`#include <axis2_defines.h>`
`#include <axutil_env.h>`
`#include <neethi_includes.h>`
`#include <neethi_policy.h>`
`#include <neethi_engine.h>`

Go to the source code of this file.

## Functions
AXIS2_EXTERN neethi_policy_t * | neethi_util_create_policy_from_file (const axutil_env_t *env, axis2_char_t *file_name)
AXIS2_EXTERN neethi_policy_t * | neethi_util_create_policy_from_om (const axutil_env_t *env, axiom_node_t *root_node)

## Detailed Description

creation utilities